@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wdth,wght@75..100,300..800&display=swap');
* {
    box-sizing: border-box;
    font-family: "Open Sans";
}

.container {
    display: flex;
    flex-direction: column;
    padding: 1rem 10rem;
}

.card {
    background-color: white;
    border-radius: 3px;
    border: 1px solid darkgray;
    display: flex;

    label {
        font-weight: bold;
    }
}

.flex_item1 {
    padding: 1rem 3rem;
    width: 100%;
}


.button {
    background-color: rgb(0, 114, 152);
    border-radius: 3px;
    border: none;
    cursor: pointer;
    color: white;
    width: 130px;
    height: 40px;
    margin-left: 20px;
    font-weight: bold;
}

.input_title {
   line-height: 35px;
   width:100%;
}
.textarea {
   width:100%;
   height: 8rem;
   resize: none;
}

.input {
    line-height: 35px;
    width: 250px;
}

.buttons {
    padding: 1rem 10rem 5rem 0;
    float: right;
}

.ul {
    list-style-type: none;
}

.author_buttons {
    background-color: transparent;
    border: none;
    cursor: pointer;
}

.required {
    color: red;
}

.error {
    border: 2px solid red;
}
.course_authors {
    text-align: center;
    float: right;
    margin-top: -250px;
    margin-right: 50px;
}